/***************************************
* STORED stp_getImballoByCod
*
* carica la riga imballo dal codice (non restituisce nulla se non c'è)
*
* Steamware, S.E.L.
* mod: 2010.04.28
*
****************************************/
CREATE PROCEDURE [dbo].[stp_getImballoByCod]
(
	@CodImballo VARCHAR(50)
)	
AS

	SELECT		CodImballo, ClasseArticolo, DescImballo
	FROM		RilPro.AnagImballi
	WHERE		(CodImballo = @CodImballo)

RETURN
